## php-psr-event-dispatcher 1.0.0

=== debian/changelog ===
php-psr-event-dispatcher (1.0.0-2) unstable; urgency=medium

  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Set Rules-Requires-Root: no.
  * d/watch: Fix URL after hosting change
  * d/rules:
    - Use execute_after instead of override
    - Install dh-sequence-* instead of using dh --with
  * d/gbp.conf: Rename main branch to debian/latest (DEP-14)

 -- David Prévot <taffit@debian.org>  Wed, 24 Nov 2021 11:50:44 -0400

php-psr-event-dispatcher (1.0.0-1) unstable; urgency=medium

  * Initial release (new symfony dependency)

 -- David Prévot <taffit@debian.org>  Sat, 09 Nov 2019 12:02:59 -1000
