=== debian/control ===
Source: php-psr-event-dispatcher
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13), phpab, dh-sequence-phpcomposer
Standards-Version: 4.6.0
Homepage: https://www.php-fig.org/psr/psr-14/
Vcs-Git: https://salsa.debian.org/php-team/pear/php-psr-event-dispatcher.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-psr-event-dispatcher
Rules-Requires-Root: no

Package: php-psr-event-dispatcher
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This repository holds the interfaces related to PSR-14.
 .
 Note that this is not an Event Dispatcher implementation of its own. It
 is merely interfaces that describe the components of an Event
 Dispatcher. See the specification for more details.
